
<?php include 'concha.php';?>



  <?php  $ID = (int)$_GET['ID']; 


 


include 'concha.php';

$logo = $_GET['logo'];



mysql_connect("$host","$usuario","$contra");


$sSQL="UPDATE configuracion SET logo_g = '$logo'";


mysql_db_query("$basedatos",$sSQL);





?>


ok
